<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <PublishAot>false</PublishAot>
    <InvariantGlobalization>true</InvariantGlobalization>
  </PropertyGroup>

  <ItemGroup>
      <PackageReference Include="SFML.Net" Version="3.0.0" />
  </ItemGroup>

  <ItemGroup>
      <None Update="fonts\FiraCodeNerdFont-Medium.ttf">
        <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      </None>
      <None Update="fonts\LiberationMono-Regular.ttf">
          <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
      </None>
  </ItemGroup>

</Project>
